<div class="container mt-3">
  <table class="table table-dark table-bordered table-striped">
    <thead>
      <tr>
        <th scope="col">Id</th>
        <th scope="col">Nom</th>
        <th scope="col">Date de première diffusion</th>
        <th scope="col">Actions</th>
      </tr>
    </thead>
    <tbody>
      <tr app-table-line
        *ngFor="let serie of series; let i = index"
          [serieId]="i"
          [serieName]="serie.name"
          [serieDateDebut]="serie.dateBegin">
      </tr>
    </tbody>
  </table>
</div>
